<?xml version="1.0"?>
<tree sequence="sequence" editable="0">
    <field name="lot_name" width="80"/>
    <field name="lot_qt" width="80"/>
    <field name="lot_unit" width="80"/>
    <field name="lot_quantity_sale" symbol="r_lot_unit_line" width="80"/>
    <field name="lot_gross_quantity_sale" symbol="r_lot_unit_line" width="80"/>
</tree>
